using UnityEngine;

public class StateTableauSelect : MonoBehaviour
{
    public void OnClickEnterTab(int Index)
    {
        StateMachine.Instance.changeState(StateMachine.State.TABLEAU, Index);
    }

    public void OnClickMenu()
    {
        StateMachine.Instance.changeState(StateMachine.State.MENU);
    }
}
